# $EPIC: srand,v 1.6 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $srand()

Technical:
   * All arguments, if any, are ignored.
   * This function "seeds" the "random number" generator with the current
     system time.  See the help file on "Random_Numbers" for more information
     about what seeding the "random number" generator is good for.
   * This function returns the empty string.

Practical:
   If you use the pseudo-random-number generator (described in the random
   number help file), you will always get the same sequence of numbers each
   time you use epic, unless you "seed" the pseudo-random-number generator
   first by calling the $srand() function.  If you do not use the pseudo-
   random-number generator (and you don't, by default), then this function
   has no effect and it is not neccesary to call it.

Returns:
   This function always returns the empty string.

History:
   This function first appeared in ircII.

See Also:
   rand(6) Random_Numbers(7)

